Bug 860555 - abrt Partially translated
abrt Partially translated
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
18
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 03:14 EDT by Gladys Guerrero
Modified: 2015-02-01 17:55 EST (History)
12 users (show)

See Also:
Fixed In Version: gnome-abrt-0.3.1-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-02 02:28:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gladys Guerrero 2012-09-26 03:14:16 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Run LANG=es_ES.UTF-8 abrt-gui 
2. Open menu, submenu and check translation 
3. Check translation quality

  
Actual results: Partially translated


Expected results: All the sentences should be translated into Spanish


Additional info: It appears 100 % translated at https://www.transifex.com/projects/p/fedora-abrt/
Comment 1 Sweta Kothari 2012-10-15 03:24:30 EDT
For gu_IN, UI is not fully localized, menu & some lable are in english as file is translated 100%
Comment 2 Jiri Moskovcak 2013-01-31 07:28:03 EST
Fixed in git.

commit 07a8dc5a3c5f77398d7315cd4fd239c393448307
Author: Jiri Moskovcak <jmoskovc@redhat.com>
Date:   Thu Jan 31 13:26:40 2013 +0100

    updated translation
Comment 3 Jiri Moskovcak 2013-08-20 07:11:42 EDT
commit 7b775332a0706ffbb9e1257b3c1b798adbd53333
Author: Jiri Moskovcak <jmoskovc@redhat.com>
Date:   Tue Aug 20 13:10:05 2013 +0200

    updated translation - rhbz#860555
    
    Signed-off-by: Jiri Moskovcak <jmoskovc@redhat.com>
Comment 4 Fedora Update System 2013-09-13 09:17:07 EDT
gnome-abrt-0.3.1-1.fc18,abrt-2.1.7-1.fc18,libreport-2.1.7-1.fc18,satyr-0.9-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gnome-abrt-0.3.1-1.fc18,abrt-2.1.7-1.fc18,libreport-2.1.7-1.fc18,satyr-0.9-1.fc18
Comment 5 Fedora Update System 2013-09-13 22:28:35 EDT
Package gnome-abrt-0.3.1-1.fc18, abrt-2.1.7-1.fc18, libreport-2.1.7-1.fc18, satyr-0.9-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-abrt-0.3.1-1.fc18 abrt-2.1.7-1.fc18 libreport-2.1.7-1.fc18 satyr-0.9-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16676/gnome-abrt-0.3.1-1.fc18,abrt-2.1.7-1.fc18,libreport-2.1.7-1.fc18,satyr-0.9-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-10-02 02:28:37 EDT
gnome-abrt-0.3.1-1.fc18, abrt-2.1.7-1.fc18, libreport-2.1.7-1.fc18, satyr-0.9-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.